Debian Bug report logs - #671048
pyepr: FTBFS: dh_sphinxdoc: Sphinx documentation not found

version graph

Package: src:pyepr; Maintainer for src:pyepr is Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Tue, 1 May 2012 14:15:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version pyepr/0.6.1-1

Fixed in version pyepr/0.6.1-2

Done: Antonio Valentino <antonio.valentino@tiscali.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#671048; Package src:pyepr. (Tue, 01 May 2012 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Tue, 01 May 2012 14:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: pyepr: FTBFS: dh_sphinxdoc: Sphinx documentation not found
Date: Tue, 01 May 2012 16:14:40 +0200
Package: src:pyepr
Version: 0.6.1-1
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the buildds:

dh_installdocs
make[1]: Leaving directory `/build/buildd-pyepr_0.6.1-1-armhf-IxHwNl/pyepr-0.6.1'
   dh_sphinxdoc -a -O--buildsystem=python_distutils
dh_sphinxdoc: Sphinx documentation not found
make: *** [binary-arch] Error 2

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=pyepr&arch=amd64&ver=0.6.1-1&stamp=1335877858

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Antonio Valentino <antonio.valentino@tiscali.it>:
You have taken responsibility. (Wed, 02 May 2012 09:24:33 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Wed, 02 May 2012 09:24:43 GMT) Full text and rfc822 format available.

Message #10 received at 671048-close@bugs.debian.org (full text, mbox):

From: Antonio Valentino <antonio.valentino@tiscali.it>
To: 671048-close@bugs.debian.org
Subject: Bug#671048: fixed in pyepr 0.6.1-2
Date: Wed, 02 May 2012 09:21:10 +0000
Source: pyepr
Source-Version: 0.6.1-2

We believe that the bug you reported is fixed in the latest version of
pyepr, which is due to be installed in the Debian FTP archive:

pyepr_0.6.1-2.debian.tar.gz
  to main/p/pyepr/pyepr_0.6.1-2.debian.tar.gz
pyepr_0.6.1-2.dsc
  to main/p/pyepr/pyepr_0.6.1-2.dsc
python-epr-dbg_0.6.1-2_i386.deb
  to main/p/pyepr/python-epr-dbg_0.6.1-2_i386.deb
python-epr-doc_0.6.1-2_all.deb
  to main/p/pyepr/python-epr-doc_0.6.1-2_all.deb
python-epr_0.6.1-2_i386.deb
  to main/p/pyepr/python-epr_0.6.1-2_i386.deb
python3-epr-dbg_0.6.1-2_i386.deb
  to main/p/pyepr/python3-epr-dbg_0.6.1-2_i386.deb
python3-epr_0.6.1-2_i386.deb
  to main/p/pyepr/python3-epr_0.6.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671048@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antonio Valentino <antonio.valentino@tiscali.it> (supplier of updated pyepr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 01 May 2012 17:45:39 +0200
Source: pyepr
Binary: python-epr python-epr-dbg python3-epr python3-epr-dbg python-epr-doc
Architecture: source i386 all
Version: 0.6.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Antonio Valentino <antonio.valentino@tiscali.it>
Description: 
 python-epr - Python ENVISAT Product Reader API (Python 2)
 python-epr-dbg - Python ENVISAT Product Reader API (debug extension for Python 2)
 python-epr-doc - Python ENVISAT Product Reader API (common documentation)
 python3-epr - Python ENVISAT Product Reader API (Python 3)
 python3-epr-dbg - Python ENVISAT Product Reader API (debug extension for Python 3)
Closes: 671048
Changes: 
 pyepr (0.6.1-2) unstable; urgency=low
 .
   * Only run dh_sphinxdoc on the -doc package (Closes: #671048).
     See also #647233.
Checksums-Sha1: 
 405bb7ee139d9c28da52972842b2a99b6ccf7495 1690 pyepr_0.6.1-2.dsc
 91e1457d7b22068cf0a9bf27fbb4dc4436946e64 5285 pyepr_0.6.1-2.debian.tar.gz
 8100c7de6980832e4c9eb9ff4978e13082d50908 133932 python-epr_0.6.1-2_i386.deb
 4c068e8b353e91a18eb1939b13161c88d8301c49 159830 python-epr-dbg_0.6.1-2_i386.deb
 6f19625362f292f72fdf0ab3c8c1a17d2e0734b8 69820 python3-epr_0.6.1-2_i386.deb
 bc565dfa01fc6244ccbef6fd6663f7de111a8d5c 84542 python3-epr-dbg_0.6.1-2_i386.deb
 a19feee3db20e7943a0c1b4838a43b42bbeb6aed 369710 python-epr-doc_0.6.1-2_all.deb
Checksums-Sha256: 
 443a563daa9e9a0f4246504e8127f6ffbecda2347b27a2ba63987eb828dc6da9 1690 pyepr_0.6.1-2.dsc
 51e66ec79742ae0f116869d25f4a2f679751bf4fc973a916d7b90e86c8bae7ba 5285 pyepr_0.6.1-2.debian.tar.gz
 83184db7a2eb8041569a9aa1d34da2dd6602301d198a22e8f43bd3426434c916 133932 python-epr_0.6.1-2_i386.deb
 57daf8b661e918b31e4f7c8ce0670a426bd2a275ae7f0f7eb3768be076502912 159830 python-epr-dbg_0.6.1-2_i386.deb
 1f4cec28b464546c7e3e26067256497f967584dec5c4f87ca1f3a4a92f1a9bf6 69820 python3-epr_0.6.1-2_i386.deb
 7974aabdcf47cb7459c8442aed9a36f364195c19f6c2315d9770af6539ede70e 84542 python3-epr-dbg_0.6.1-2_i386.deb
 87dc15ecf7d9de2627c55fa86336077b01bbe9b6553d3e86e6b5caf6404e1a43 369710 python-epr-doc_0.6.1-2_all.deb
Files: 
 32103fec61b18e189f64e08cb0dc18bd 1690 python optional pyepr_0.6.1-2.dsc
 f51c1ca4f6f611fc6bc46cc1bd9a26ac 5285 python optional pyepr_0.6.1-2.debian.tar.gz
 a97145cdeceff4b127acd72604d984be 133932 python optional python-epr_0.6.1-2_i386.deb
 7972d551d33b724de28f559894a9b808 159830 debug extra python-epr-dbg_0.6.1-2_i386.deb
 668e254085110483506116c83e441a1a 69820 python optional python3-epr_0.6.1-2_i386.deb
 41cdc41b9a510e5ef45cf1aac9058b9b 84542 debug extra python3-epr-dbg_0.6.1-2_i386.deb
 a21e9761eac33d0f00bd5fc5679ded17 369710 doc optional python-epr-doc_0.6.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+g+AsACgkQpFNRmenyx0fkqQCffQ/zG3lyxfJsWQK7KCj9TvzY
d20AoOa7L2FnVS5CxqYaM66Bc6iHn4pi
=BuqW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:46:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:20:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.